<?xml version="1.0" encoding="UTF-8"?>
<EyeProtectionConfig>
	<EyeProtectionBrightnessPoints>
		<Point>0,4</Point>
		<Point>20,26</Point>
		<Point>50,38</Point>
		<Point>100,42</Point>
		<Point>1000,94</Point>
		<Point>3000,165</Point>
		<Point>4000,182</Point>
		<Point>10000,184</Point>
		<Point>20000,184</Point>
		<Point>40000,255</Point>
	</EyeProtectionBrightnessPoints>
	<LessWarm>10</LessWarm>
	<MoreWarm>10</MoreWarm>
</EyeProtectionConfig>